Bug 225812 - Merge Review: gnome-audio
Summary: Merge Review: gnome-audio
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:50 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 20:41:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bdpepple: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:50:41 UTC
Fedora Merge Review: gnome-audio

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-audio/
Initial Owner: alexl@redhat.com

Comment 1 Brian Pepple 2007-02-04 17:43:17 UTC
Good:
* Source URL is canonical
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* All paths begin with macros
* All directories are owned by this or other packages
* Builds fine in mock.

Must fix:
* rpmlint error: W: gnome-audio hardcoded-path-in-buildroot-tag
/var/tmp/gnome-audio-%{version}-root

Buildroot must be '%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)'.

Minor things to look at, not blockers:
* Might be nice to move the %files section before the ChangeLog.
* rpmlint error: W: gnome-audio summary-ended-with-dot Sounds for GNOME events.

Comment 2 Alexander Larsson 2007-02-05 13:21:09 UTC
All comments fixed in cvs (2.0.0-4)

Comment 3 Brian Pepple 2007-02-12 16:45:57 UTC
Changes to spec look good.

+1 APPROVE.

Comment 4 Matthias Clasen 2007-08-10 20:41:53 UTC
This review is done.


Note You need to log in before you can comment on or make changes to this bug.